Subject: bug#33880: [PATCH] Compress past NEWS files during installation

From: Michael Albinus <[email-masked]>
Date: Sat, 16 Mar 2019 21:08:31 +0100

Alex <[email-masked]> writes:

Hi Alex,

>>> If you view them in Emacs, then `auto-compression-mode' decompresses
>>> the files on the fly.
>>
>> I usually grep them outside Emacs.
>
> Any chance you have zgrep on your system?

I believe we could find a solution for all these problems. But I still
don't understand why we should.

Maybe you said it already, and I didn't care enough: could you pls say,
what is the advantage of compressed NEWS files, that we must do this.

Best regards, Michael